# translation of solidcontrol.po to Kazakh
#
# Sairan Kikkarin <sairan@computer.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: solidcontrol\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-01-09 07:17+0100\n"
"PO-Revision-Date: 2007-09-30 11:12+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: managerbase.cpp:62
#, kde-format
msgid "Backend loaded but wrong type obtained, expected %1"
msgstr "Тетік бағдарламасы жүктелді, бірақ түрі қате, күткені %1 еді"

#: managerbase.cpp:80
#, kde-format
msgid "No %1 Backend found"
msgstr "%1 емес тетік табылды"

#: managerbase.cpp:85
#, kde-format
msgid "Unable to use any of the %1 Backends"
msgstr "%1 тетіктердің біреуі де қолдануға келмейді"
